<!-- 
body{
font-family:verdana,sans-serif;
padding:0; /*remove padding */
margin:0; /* remove margins */
border:0; /* remove borders */
text-align:left;
height:500px; /* fix height to 100% for IE */
min-height:500px; /* fix height for other browsers */
background-color: #6699cc;
color: #191919;
font-size:11px;}
p {margin: 5px 0 10px 0; }
strong {FONT-SIZE: 11px;COLOR: #666666;font-weight:bold;TEXT-DECORATION: none;}
b {FONT-SIZE: 10px;COLOR: #666666;font-weight:bold;TEXT-DECORATION: none;}

td {font-size:11px;}
dl, dt, dd, ul, li {margin: 0;padding: 0;list-style-type: none;}



/* Main divs for layout */
#content_container {visibility:visible; position:relative; margin: 0;height:auto !important;height:350px;min-height:350px; overflow:auto;display:block;float:left;}
#content_wrap {width: 870px;visibility:visible; overflow:hidden; height:auto !important;height:350px;min-height:350px; padding:0; margin:0px 0; z-index:600;display:block;float:left;overflow:visible;}
#content_wrap[id] {height:350px; min-height:350px; /* set min height for IE */}html>body #content_wrap {height:350px;} 
#wrapper {background-color: #FFFFFF; width: 870px; height: 500px; padding:10px ; margin: 0px auto; margin-top:20px;}
#wrapper[id] {background-color: #FFFFFF; height:auto; min-height:500px; /* set min height for IE */}
#wrapper_home {border: 1px solid #000033;width: 750px; background-color: #FFFFFF; height:auto !important;height:380px;min-height:380px; margin: 0px auto; }
#wrapper_press {border: 1px solid #000033;width: 550px; background-color: #FFFFFF; auto !important;height:380px;min-height:350px; margin: 0px auto; }
#content_press {width: 550px;visibility:visible; overflow:hidden; height:auto !important;height:380px;min-height:380px; padding:0; margin:0px 0; z-index:600;display:block;float:left;overflow:visible;}
#content_press[id] {height:380px; min-height:380px; /* set min height for IE */}html>body #content_wrap {height:380px;} 
#wrap {background-color: #FFFFFF; padding:0; height: 380px; margin: 0px auto ; text-align: left;display:block;float:left;}
#content_wrap_home {visibility:visible; overflow:hidden; margin: 0;padding:0; z-index:600;display:block;float:left;height: 380px; }
#wrapper_designby {border: 0px solid #000033;width: 870px; height: 10px; padding:0px; margin: 0px auto; display:block; text-align:right;}
#wrapper_copy {border: 0px solid #000033;width: 870px; height: 10px; padding:0px; margin: 3px auto; display:block; text-align:right;}
.footer_txt {margin: 0;padding: 0 0 0 0;FONT-SIZE: 10px;COLOR: #FFF;font-weight: normal;TEXT-DECORATION: none;clear:none;float:left; }
.footer_design {clear:none; float:right; width:290px; text-align:right;display:block;}




/* Header */
#header {height: 140px; clear: both; position: relative;}
#header_topnav{z-index:47; position: relative; margin: 0 0 0 0; float: right; text-align: left; padding:0; }		
	

/* Footer */
#footer {color:#ffffff; margin: 0;clear:both; text-align:center; font-weight: normal; font-size: 9px; padding:2px 0; BACKGROUND-color: #fa4305; height:16px; width: 870px;position:relative; }
.home_sm {margin:0;FONT-SIZE: 9px;COLOR: #6699cc;font-weight: normal;TEXT-DECORATION: none;}	
.home_lge {margin:0;FONT-SIZE: 11px;COLOR: #669933;font-weight: normal;TEXT-DECORATION: none;}	


/* TOP NAV */
#navcontainer{width:870px; margin: 0; height:120px; float:left; padding:0;background-color: #6699cc;}
ul#navlist{width:870px; float:left; margin: -2px AUTO; padding:0; white-space: nowrap; background-color: #6699cc; border-top: 1px solid #000033;border-bottom: 1px solid #000033; }
#navlist li{text-align: center;float:left;display: inline; list-style-type: none; padding:0px;  margin: 0 AUTO;}
#navlist a { padding:0;margin: 0 AUTO;}
#navlist a:link, #navlist a:visited{color: #003366;background-color: #6699cc;text-decoration: none; font-weight:bold;padding:3px 20px; display:block;}
#navlist a:hover {color: #ffffff;background-color: #000033;text-decoration:none; padding:3px 20px;font-weight:bold;}
#navlist #current {color: #fff;background-color: #fa4305;text-decoration:none; padding:3px 20px;font-weight:bold;}

#navlist_sub li{float:left;display: inline;list-style-type: none; border-right: 1px solid #000033;margin-top:3px;}
#navlist_sub a {padding:0;}
#navlist_sub a:link, #navlist_sub a:visited{color: #6699cc;background-color: #ffffff;text-decoration: none; display:block;font-weight:bold;}
#navlist_sub a:hover {color: #000033;background-color: #fff;text-decoration: none;font-weight:bold;}
#navlist_sub #current {color:#fa4305;background-color: #ffffff; text-decoration: none;font-weight:bold;}


#navlist_sub2 li{float:left;display: inline;list-style-type: none; border-right: 1px solid #000033;margin-top:3px;}
#navlist_sub2 a { padding:0;}
#navlist_sub2 a:link, #navlist_sub a:visited{color: #6699cc;background-color: #ffffff;text-decoration: none; display:block;font-weight:bold;}
#navlist_sub2 a:hover {color: #000033;background-color: #fff;text-decoration: none;font-weight:bold;}
#navlist_sub2 #current {color:#fa4305;background-color: #ffffff; text-decoration: none;font-weight:bold;}

ul#list{list-style-image: url(../images/global/bullet.gif); padding: 5px 15px; margin:0; clear:left;}
#list li{padding:5px 0;}




#navcontainerB { width: 200px; }
#navcontainerB ul{margin-left: 30px;padding-left: 0;list-style-type: none;font-family: Arial, Helvetica, sans-serif;}
#navcontainerB a{display: block;padding: 3px;width: 160px;background-color: #036;border-bottom: 1px solid #eee;}
#navcontainerB a:link, #navlistB a:visited{color: #EEE;text-decoration: none;}
#navcontainerB a:hover{background-color: #369;color: #fff;}












/* template_2 lge publications content */
.pub {height:auto !important;height:110px;min-height:110px; display:block; width:830px; clear:both; float: left; text-align:left; border-bottom: 1px solid #6699cc; padding: 0; margin: 10px 20px 0px 0;}
.pub_txt {height:auto !important;height:110px;min-height:110px; float:left; clear:none; width:680px;  display:inline; overflow:hidden;}
.pub_img {float:left; clear:none; width:130px; height:auto !important;height:160px;min-height:160px; padding-right:10px; display:inline; }


/* template_2 lge publications content */
.team {height:auto !important;height:115px;min-height:115px; display:block; width:810px; clear:both; float: left; text-align:left; border-bottom: 1px solid #6699cc; padding: 0; margin: 10px 20px 0px 0;}
.team_txt {height:auto !important;height:115px;min-height:115px; float:left; clear:none; width:680px;  display:inline; overflow:hidden;}
.team_img {float:left; clear:none; width:100px; height:auto !important;height:130px;min-height:130px; padding-right:10px; display:inline; }


.layout_top_left {position:relative; width:200px; display:block; clear:none; padding: 0; margin: 0; float: left; text-align:left;}		 	
.layout_top_right {float:right; text-align:right;}
.layout_right {border: 0px solid #6699cc;background-color: #fff;position:relative; width:192px; height:auto !important;height:200px;min-height:200px;display:block; clear:none; padding: 0 15px 15px 0px; margin: 10px 0 2px 0; float: right; text-align:left;}		 	

.layout_full {display:block; height:auto !important;height:300px;min-height:300px;width:800px; clear:none; padding: 10px 0 15px 0; margin: 10px 0px 0 5px; float: left; text-align:left;}		 	

.layout_left_3 {display:block; height:auto !important;height:300px;min-height:300px;width:450px; clear:none; padding: 10px 0 15px 0; margin: 10px 0px 0 5px; float: left; text-align:left;}		 	
.layout_right_3 {border: 0px solid #6699cc;background-color: #fff;position:relative; width:360px; height:auto !important;height:200px;min-height:200px;display:block; clear:none; padding: 0 0px 15px 0px; margin: 10px 0 2px 0; float: right; text-align:left;}		 	



.layout_subnav_left {border: 0px solid #6699cc;background-color: #333;position:relative; width:180px; height:auto !important;height:200px;min-height:200px;display:block; clear:none; padding: 0 0px 15px 0px; margin: 10px 0 2px 0; float: left; text-align:left;}		 	
.layout_subnav_mid {display:block; height:auto !important;height:300px;min-height:300px;width:350px; clear:none; padding: 10px 0 15px 0; margin: 10px 0px 0 5px; float: left; text-align:left;}		 	
.layout_subnav_right {border: 0px solid #6699cc;background-color: #fff;position:relative; width:180px; height:auto !important;height:200px;min-height:200px;display:block; clear:none; padding: 0 0px 15px 0px; margin: 10px 0 2px 0; float: left; text-align:left;}		 	

.layout_left_video {display:block; height:auto !important;height:300px;min-height:300px;width:590px; clear:none; padding: 10px 0 15px 0; margin: 10px 10px 0 0px; float: left; text-align:left;}		 	
.layout_right_video {border: 0px solid #6699cc;background-color: #fff;position:relative; width:260px; height:auto !important;height:200px;min-height:200px;display:block; clear:none; padding: 0 0px 15px 0px; margin: 10px 0 2px 0; float: left; text-align:left;}		 	

.layout_subnav {display:block; width:880px; margin:4px 0 0 0px;clear:none; padding: 0; float: left; text-align:left;}		 	
.layout_left_sm {display:block; height:auto !important;height:300px;min-height:300px;width:590px; clear:none; padding: 10px 0 15px 0; margin: 10px 0px 0 5px; float: left; text-align:left;}		 	
.layout_left {display:block; height:auto !important;height:300px;min-height:300px;width:620px; clear:none; padding: 10px 0 15px 0; margin: 10px 0px 0 5px; float: left; text-align:left;}		 	
.layout_left_gallery {display:block; height:auto !important;height:380px;min-height:380px;width:640px; clear:none; padding: 10px 0 15px 0; margin: 10px 0 0 5px; float: left; text-align:left;}		 	
.layout_full {display:block; height:auto !important;height:380px;min-height:380px;width:830px; clear:none; padding: 10px 0 15px 0; margin: 10px 10px 0 15px; float: left; text-align:left;}		 	
.layout_full2 {display:block; height:auto !important;height:10px;min-height:10px;width:850px; clear:none; padding: 0px 0 15px 0px; margin: 0px 0px 0 0px; float: left; text-align:left;}		 	
.layout_left2 {display:block; height:auto !important;height:250px;min-height:250px;width:620px; clear:none; padding: 10px 0 0px 0; margin: 10px 0px 0 5px; float: left; text-align:left;}		 	
.link_box {display:block; height:auto !important;width:600px; clear:none; padding: 0; margin: 0; float: left; text-align:left;}		 	




/* HEADERS & txt */ 
H1 {margin:0;padding:0px; FONT-SIZE: 12px;COLOR: #fa4305;font-weight:bold;TEXT-DECORATION: none;}	
H2 {margin:0;padding:2px 0px 2px 0px;; FONT-SIZE: 11px;COLOR: #6699cc;font-weight:bold;TEXT-DECORATION: none;}	
H3 {margin:0;padding:0px; FONT-SIZE: 11px; COLOR: #666666;font-weight:bold;TEXT-DECORATION: none;}	
H4 {margin:0;padding:3px 0px 1px 0px;FONT-SIZE: 10px;COLOR: #fff;font-weight: bold; TEXT-DECORATION: none;}	
H5 {margin:0;padding:3px 0px 1px 0px;FONT-SIZE: 10px;COLOR: #6699CC;font-weight: bold; TEXT-DECORATION: none;}	
H6 {margin:0;padding:0px; FONT-SIZE: 11px;COLOR: #000033;font-weight:bold;TEXT-DECORATION: none;}	

.hd2 {margin:0;padding:2px 0px 2px 0px;; FONT-SIZE: 11px;COLOR: #6699cc;font-weight:bold;TEXT-DECORATION: none;}	
a.hd2:link, a.hd2:visited, a.hd2:active, a.hd2:hover {margin:0;padding:2px 0px 2px 0px;; FONT-SIZE: 11px;COLOR: #6699cc;font-weight:bold;TEXT-DECORATION: none;}
.hd3 {margin:0;padding:0px; FONT-SIZE: 11px; COLOR: #666666;font-weight:bold;TEXT-DECORATION: none;}	
a.hd3:link, a.hd3:visited, a.hd3:active, a.hd3:hover {margin:0;padding:0px; FONT-SIZE: 11px; COLOR: #666666;font-weight:bold;TEXT-DECORATION: none;}


.normal {margin:0;padding:0px; FONT-SIZE: 10px;COLOR: #191919;font-weight:none;TEXT-DECORATION: none;}	


/* LINKS */ 
a {color:#6699cc; text-decoration:none;}
a:link {color:#6699cc;	TEXT-DECORATION: underline;}
a:hover {color:#6699cc; text-decoration:underline;}

a.orange:link, a.orange:visited, a.orange:active {font-size: 11px;font-weight: normal;text-decoration: none;color: #fa4305;}
a.orange:hover {font-size: 11px;font-weight: normal;text-decoration: underline;color: #fa4305;}

a.normal:link, a.normal:visited, a.normal:active, a.normal:hover {font-size: 11px;font-weight: normal;text-decoration: none;color: #191919;}

a.footer_link:link, a.footer_link:visited, a.footer_link:active {font-family:tahoma;font-size: 9px; font-weight: normal;text-decoration: none;color: #FFF;}
a.footer_link:hover {font-size: 9px;font-weight: normal;text-decoration: none;color: #FFFFFF;}
a.footer_link2:link, a.footer_link2:visited, a.footer_link2:active {font-size: 9px;font-weight: normal;text-decoration: underline;color: #fff;}
a.footer_link2:hover {font-size: 9px;font-weight: normal;text-decoration: underline;font-weight: normal;color: #fff;}
a.link_2:link, a.link_2:visited, a.link_2:active {font-size: 11px;font-weight: normal;text-decoration: none;color: #6699cc;}
a.link_2:hover {font-size: 11px;font-weight: normal;text-decoration: underline;color: #ffcc33;}
a.print:link, a.footer_link:visited, a.print:active {font-family:tahoma;font-size: 12px; font-weight: normal;text-decoration: none;color: #FFF;}
a.print:hover {font-size: 12px;font-weight: normal;text-decoration: none;color: #FFFFFF;}
a.right_link:link, a.right_link:visited, a.right_link:active {font-family:tahoma;font-size: 12px; font-weight: normal;text-decoration: underline;color: #FFF;}
a.right_link:hover {font-size: 12px;font-weight: normal;text-decoration: none;color: #FFFFFF;}


/* NEWS */
#menu_news {position: relative; margin:0; padding:0;clear:none;}
#menu_news {width: 620px;}
#menu_news dt {margin:0;padding:0px ;FONT-SIZE: 11px; width:620px;COLOR: #6699CC;font-weight: normal; TEXT-DECORATION: none;border-top: 1px dotted #6699CC;cursor: pointer;margin:0;text-align: left;margin:2px 0<>font-weight: normal; padding:1px 0;}
#menu_news dd {padding:0; margin:0;}
#menu_news li {text-align: left;background: #fff;padding:0; margin:0;}
#menu_news li a, #menu_news dt a {color: #fa4305;text-decoration: none; font-weight: normal;display: block;line-height:12px; padding:2px 0; }
#menu_news li a:hover, #menu_news dt a:hover {color: #6699CC;text-decoration: none; font-weight: normal;}




/* GENERAL */ 
.float_left {float:left; padding:5px 5px 0 0;width:10em;}
.float_left2 {float:left; padding:5px 5px 0 0;width:auto;}
.clear_both {clear:both; display:block;}
.clear_left {clear:left; display:block;}
.clear_right {clear:right; display:block;}
.clear_none {clear:none; display:block;}
.clear {clear:both;display:block;height:0px;overflow:hidden;margin:0;padding:5px;}




/* GALLERY */ 
.content{margin: 0;}
.content a{color: #fff;}
.content p.linkage{margin-top: 2em;text-align: right;font-size: 14px;color: #000033;}
.content p.linkage a { color: #fff; }
/*.content p.linkage a{color: #fff;background: url('../images/gallery/biglink_off.gif') center right no-repeat;padding: 10px 20px;text-decoration: none;}
.content p.linkage a:hover{background: url('../images/gallery/biglink_on.gif') center right no-repeat;font-style: italic;}*/
#myGallery{text-align: left;margin: 0 auto;}
#myGallery, #myGallerySet, #flickrGallery{margin-left:30px;width: 800px;height: 345px;z-index:5;border: 1px solid #6699cc;}
#flickrGallery{width: 400px; height: 400px;}
#myGallery img.thumbnail, #myGallerySet img.thumbnail{display: none;}
.jdGallery{overflow: hidden;position: relative;}
.jdGallery img{border: 0;margin: 0;}
.jdGallery .slideElement{width: 100%;height: 100%;background-color: #FFF;background-repeat: no-repeat;background-position: center center;background-image: url('../images/gallery/loading-bar-black.gif');}
.jdGallery .loadingElement{width: 100%;height: 100%;position: absolute;left: 0;top: 0;background-color: #fff;background-repeat: no-repeat;background-position: center center;background-image: url('../images/gallery/loading-bar-black.gif');}
.jdGallery .slideInfoZone{position: absolute;z-index: 10;width: 100%;margin: 0px;left: 0;bottom: 0;height: 40px;background: #6699cc;color: #fff;text-indent: 0;overflow: hidden;}
* html .jdGallery .slideInfoZone{bottom: -1px;}
.jdGallery .slideInfoZone h2{padding: 0;margin: 0;margin: 2px 5px 2px 220px;font-weight: bold;color: #000033;}
.jdGallery .slideInfoZone p{padding: 0;margin: 2px 5px 2px 220px;color: #000033;}
.jdGallery div.carouselContainer{position: absolute;height: 135px;width: 100%;z-index: 10;margin: 0px; left: 0;top: 0;}
.jdGallery a.carouselBtn{position: absolute;bottom: 0; right: 0px;height: 20px;
/*width: 100px; background: url('../images/gallery/carousel_btn.gif') no-repeat;*/
text-align: center;padding: 0 10px;font-size: 13px;background: #6699cc;color: #fff;cursor: pointer;}
.jdGallery .carousel{position: absolute;width: 100%;margin: 0px;left: 0;top: 0;height: 115px;background: #fff;color: #fff;text-indent: 0;overflow: hidden;}
.jdExtCarousel{overflow: hidden;position: relative;}
.jdGallery .carousel .carouselWrapper, .jdExtCarousel .carouselWrapper{position: absolute;width: 100%;height: 78px;top: 10px;left: 0;overflow: hidden;}
.jdGallery .carousel .carouselInner, .jdExtCarousel .carouselInner{position: relative;}
.jdGallery .carousel .carouselInner .thumbnail, .jdExtCarousel .carouselInner .thumbnail{cursor: pointer;background: #000033;background-position: center center;float: left;border: solid 1px #fff;}
.jdGallery .wall .thumbnail, .jdExtCarousel .wall .thumbnail{margin-bottom: 10px;}
.jdGallery .carousel .label, .jdExtCarousel .label{font-size: 13px;position: absolute;bottom: 5px;left: 10px;padding: 0;margin: 0;}
.jdGallery .carousel .wallButton, .jdExtCarousel .wallButton{font-size: 10px;position: absolute;bottom: 5px;right: 10px;padding: 1px 2px;margin: 0;background: #222;border: 1px solid #fff;cursor: pointer;}
.jdGallery .carousel .label .number, .jdExtCarousel .label .number{color: #b5b5b5;}
.jdGallery a{font-size: 100%;text-decoration: none;color: inherit;}
.jdGallery a.right, .jdGallery a.left{position: absolute;height: 99%;width: 25%;cursor: pointer;z-index:10;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
* html .jdGallery a.right, * html .jdGallery a.left{filter:alpha(opacity=80);}
.jdGallery a.right:hover, .jdGallery a.left:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.jdGallery a.left{left: 0;top: 0;background: url('../images/gallery/fleche1.png') no-repeat center left;}
* html .jdGallery a.left { background: url('../images/gallery/fleche1.gif') no-repeat center left; }
.jdGallery a.right{right: 0;top: 0;background: url('../images/gallery/fleche2.png') no-repeat center right;}
* html .jdGallery a.right { background: url('../images/gallery/fleche2.gif') no-repeat center right; }
.jdGallery a.open{left: 0;top: 0;width: 100%;height: 100%;}
.withArrows a.open{position: absolute;top: 0;left: 25%;height: 99%;width: 50%;cursor: pointer;z-index: 10;background: none;-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
/* Gallery Sets */
.jdGallery a.gallerySelectorBtn{z-index: 15;position: absolute;top: 0;left: 0px;height: 20px;
/*width: 100px; background: url('../images/gallery/carousel_btn.gif') no-repeat;*/
text-align: center;padding: 0 10px;font-size: 13px;background: #6699cc;color: #fff;cursor: pointer;opacity: .8;-moz-opacity: .8;-khtml-opacity: 0.8;filter:alpha(opacity=80);}
.jdGallery .gallerySelector{z-index: 20;width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: #6699cc;}
.jdGallery .gallerySelector h2{margin: 0;padding: 10px 30px 10px 10px;font-size: 14px;line-height: 30px;color: #fff;}
.jdGallery .gallerySelector .gallerySelectorWrapper{overflow: hidden;}
.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton{margin-left: 10px;margin-top: 10px;border: 1px solid #fff;padding: 5px;height: 100px;color: #fff;cursor: pointer;float: left;}
.jdGallery .gallerySelector .gallerySelectorInner div.hover{background: #fff;}
.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton div.preview{background: #fff;background-position: center center;float: left;border: none;width: 100px;height: 100px;margin-right: 5px;}
.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton h3{margin: 0;padding: 0;font-size: 12px;font-weight: bold;color: #000033;}
.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton p.info{margin: 0;padding: 0;font-size: 12px;font-weight: normal;color: #000033;}





